@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,400,400i,600,700,700i,800');

/*! HTML5 Boilerplate v5.0 | MIT License | http://h5bp.com/ */

* {
    box-sizing:border-box;
}

html {
    background:#fff;
    color: #333;
    font-size: 1em;
    line-height: 1.2;
    min-height: 100%;
    position: relative;
}

::-moz-selection {
    background: #b3d4fc;
    text-shadow: none;
}

::selection {
    background: #b3d4fc;
    text-shadow: none;
}

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

audio,
canvas,
iframe,
img,
svg,
video {
    vertical-align: middle;
}

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

textarea {
    resize: vertical;
}

.browserupgrade {
    margin: 0.2em 0;
    background: #ccc;
    color: #000;
    padding: 0.2em 0;
}

ul {
    padding-left: 0;
}

.todo {
  background: #ffff00;
}

.studymodes-content ul {
	padding-left: 2em;
}

/* ==========================================================================
   Helper classes
   ========================================================================== */

.hidden {
    display: none !important;
    visibility: hidden;
}

.sr-only {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

.sr-only.focusable:active,
.sr-only.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}

.invisible {
    visibility: hidden;
}

.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}

.clearfix:after {
    clear: both;
}

.clearfix {
    *zoom: 1;
}




input, textarea, keygen, select, button {
    font-family:inherit;
}
/* ########################################################################## */
/* ###########                CUSTOM                      ################### */
/* ########################################################################## */


body {
    /* font-size: 16px; */
	 font-size: 1em;
    /* font-family: "Open Sans", arial, helvetica, sans-serif; */
	 font-family: 'proxima-nova', arial,helvetica,sans-serif;
    padding:0;
    margin: 0;
    /* color:#233030; */
	 color:#292929;
	 
    height: 100%;
    font-weight: 400;
}
body::before {
    display:block;
    content:"";
    background-position: center;
    background-size: cover;
    background-attachment: fixed;
    background-repeat: no-repeat;
    position:absolute;
    top:0;
    bottom:0;
    left:0;
    right:0;
    z-index:-1;
}

.parallax-container {
}
.parallax {
    position: relative;
    z-index: -1;
}
.parallax img {
    display: block;
    margin: 0 auto;
}


.page-width {
    /* max-width: 1000px; */
	 max-width: 1410px;
    margin:0 auto;
    position: relative;
}
.page-width::after {
    display:block;
    clear:both;
    content:"";
}

img{
    display: inline-block;
    max-width: 100%;
    height: auto;
    border:none;
}

ol {
    padding:0;
    margin-left:1em;
}

/* li {
    padding:0;
    font-weight: 400;
    width: 100%;
    margin-bottom: 0.75em;
} */
@media (max-width:550px) {
    .parallax-container {
        display:none;
    }
}

section {
    padding:2em;
    box-shadow: 0 4px 4px 0 rgba(0,0,0,0.5);
}
section::before {
    display:table;
    content:"";
    content: "";
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    /* background: -moz-linear-gradient(left, rgba(255,255,255,1) 0%, rgba(255,255,255,0) 100%);*/
    /* background: -webkit-linear-gradient(left, rgba(255,255,255,1) 0%,rgba(255,255,255,0) 100%); */
    /* background: linear-gradient(to right, rgba(255,255,255,1) 0%,rgba(255, 255, 255, 0.32) 100%); */
    /* filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#00ffffff',GradientType=1 );*/
}
section::after {
    display:block;
    content:"";
    clear:both;
}

section p, section li {
	line-height: 1.4;
}

a {
    /* color: #bd4a16; */
	 color: #0E7C99;
	 
	 
	 text-decoration: none;
}

a:focus, a:hover, a:active {
  text-decoration: underline;
}

a:focus {
  outline-width: 1px;
  outline-style: dashed;
  outline-offset: 0.1em;
}


h3 {
    margin-top:1.5em;
}

.light-btn {
    margin:0.5em 0;
    display:inline-block;
    background:#fff;
    border:1px solid #D54401;
    border-radius:3px;
    padding:0.25em .5em;
    text-decoration:none;
    font-weight:600;
}
.solid-btn {
    margin:0.5em 0;
    display:inline-block;
    background:#2B869E;
    border:1px solid #2B869E;
    color:#fff;
    border-radius: 5px;
    padding:0.5em .75em;
    text-decoration:none;
    font-weight:600;
}
.doc-btn {
    margin:0.5em 0;
    display:inline-block;
    background:#2B869E;
    border:1px solid #2B869E;
    color:#fff;
    border-radius:3px;
    padding:0.5em .75em;
    text-decoration:none;
    font-weight:600;
}


.video-container {
    position:relative;
    width:100%;
    padding-bottom:56.25%;
}
.video-container > iframe {
    position:absolute;
    top:0;
    left:0;
    width:100%;
    height:100%;
    border:0;
}

.video-transcript-btn {
    display:inline-block;
    margin:1em;
    text-decoration:none;
    font-weight:700
}

h2 {
    font-size:3em;
    font-weight:300;
}


.sm-only {
    display:none;
}
h2.resource-log {
    padding-left: 1.125em;
    position: relative;
}
h2.resource-log::before {
    color: #D54401;
    content: "\f15c";
    font-family: "Font Awesome 5 Pro";
    font-weight: 300;
    position: absolute;
    left: 0;
}
h2.knowledge-check {
    padding-left: 1.125em;
    position: relative;  
}
h2.knowledge-check::before {
    color: #D54401;
    content: "\f0eb";
    font-family: "Font Awesome 5 Pro";
    font-weight: 300;
    font-size: 1.125em;
    position: absolute;
    top: -1px;
    left: 1px;  
}


@media (max-width:800px) {
    .sm-only {
        display:block;
    }
    header span.studysmart-title .sm-hidden {
        position: absolute;
        width: 1px;
        height: 1px;
        padding: 0;
        margin: -1px;
        overflow: hidden;
        clip: rect(0,0,0,0);
        border: 0;
    }
    section {
        padding:1em;
    }
}

.sixproperties-activity {
  position: relative;
  width:100%;
  height:0px;
  padding-bottom:56.25%;
}

.sixproperties-activity > iframe {
  position:absolute;
  top:0;
  left:0;
  width:100%;
  height:100%;
  border:0;
}

.cp-info {
    background:rgba(255,255,255,0.8);
    padding:1em 2em;
    position:relative;
}
.cp-info > p {
    margin-left:4em;
}
.cp-info > i:first-child {
    position:absolute;
    top:0.75em;
    left:0.675em;
    font-size:3em;
    color:#D54401;
}

@media (max-width:550px) {
    .cp-info > i:first-child {
        position:static;
    }
    .cp-info > p {
    margin-left: 0;
    }
}

.img-avatar {
    width: 200px;
    margin: 0 20px 0 0;
    float: left;
}
.avatar-story::after {
    display:block;
    clear:both;
    content:"";
}
.avatar-content {
    float: left;
}
.avatar-content p:first-of-type {
    margin-top: 0;
}

/* ==========================================================================
   Header
   ========================================================================== */
header {
    background: #ffdac7;
    position: static;
    width: 100%;
    transform:translate(0,0);
}
header.header-hidable {
    position:fixed;
    top: 0;
    left: 0;
    z-index: 99;
    transition: transform 0.3s;
}

header.header-unpinned {
    transform:translate(0,-100%);
}
header.header-pinned {
    transform:translate(0,0);
}


header > nav {
    background: #464646;
    border-bottom: 1px solid transparent;
}

header a.studysmart-quthome img {
	margin-top: 15px;
	/* margin-right: 10px; */
	margin-right: 15px;
}

header span.studysmart-title {
    text-align: left;
    position: absolute;
    padding: 0;
    max-width: 640px;
    float: left;
    font-size: 1em;
    line-height: 55px;
}
header span.studysmart-title a {
    color:#fff;
}

header span.studysmart-title strong {
    font-size: 1.75em;
    font-weight: 600;
    /* margin: 0 8px 0 0; */
	 margin: 0 10px 0 0;
    display: inline-block;
}

header span.studysmart-title .sm-hidden {
    color: #fff;
    font-weight: 700;
    display: inline-block;
    /* font-size: 1.5em; */
	 font-size: 1.2em;
}

header nav {
    width:100%;
}
header nav .nav-top-layer {
    /* background: #00909b; */ /* Library teal (#00909b, from https://sharepoint.qut.edu.au/divisions/tils/SiteCollectionDocuments/TILSTemplates.aspx) */
	 background: #2B869E; /* Study Smart blue (#2B869E, from styles used on http://studysmart.library.qut.edu.au/) */
	 
    padding: 0 1em 0 0.5em;
    height: 58px;
}

.unit-outline-btn {
    display:block;
    float: right;
	  background: #686868;
    padding: 0.25em 0.5em;
    border-radius: 4px;
    /* border: 1px solid #c76438; */
	 border: 1px solid #D1460A;
    margin: 0 8px 0 0;
    position: relative;
    top: 14px;
    color: #fff;
    text-decoration: none;
}
.unit-outline-btn:hover {
    background: #7f7f7f;
}

header nav ul {
    width:100%;
    margin: 0;
    padding: 0;
    vertical-align:middle;
    display:table;
}
header nav ul > li {
    list-style:none;
    display: block;
    float: left;
    /* width:16.6666666%; */
	 /* width:15%; */
	 width: auto;
    vertical-align: middle;
    text-align:center;
    margin: 0;
}
header .nav-list a {
    display: block;
    color: #fff;
    text-decoration:none;
    font-weight: 500;
    /* padding: 0.75em 0.25em; */
	 padding: 0.75em 1em;
    height: 100%;
}
header .nav-list a:hover {
    background: rgba(255, 255, 255, 0.05);
}
header .nav-list .home {
    float: right;
    width: 5%;
}
header .nav-list .home a {
    padding: 0.35em 0;
}
header .nav-list .home a .fa {
    font-size: 2em;
}

.site-search {
    position: relative;
    float: right;
    top: 16px;
	 /* background-color: #c76438; */
	 background-color: #D1460A;
}
.site-search label {
    position:absolute;
    width:1px;
    height:1px;
    overflow:hidden;
    top:-1000px;
	 color: #000;
}

#search {
    padding:0.25em 0.5em;
    /* border: 1px solid #c76438; */
	 border: 1px solid #2B869E;
	 
	 
    display: block;
    float: left;
    width: 250px;
    border-top-left-radius: 3px;
    border-bottom-left-radius: 3px;
    font-size: 14px;
    height: 29px;
}
.search_button {
    border:0;
	 background: #686868;
    color:#fff;
    padding:0.25em 0.5em;
    /* border: 1px solid #c76438; */
	 border: 1px solid #2B869E;
    border-left: 0;
    float: left;
    display: block;
    border-top-right-radius: 3px;
    font-size: 14px;
    border-bottom-right-radius: 3px;
    height: 29px;
    cursor: pointer;
}
.search_button:hover {
    background: #7f7f7f;
}



#nav-hamburger,
header nav .hamburger-display {
    display:none;
}

#nav-hamburger:hover + label i, #nav-hamburger:focus + label i {
    color: #dddddd;
}
/*
@media (max-width:800px) {
    body.main-page header {
        display:block;
        position: fixed;
        z-index: 99;
    }
    header.header-unpinned {
      transform: translate(0,0);
    }
}
*/
@media (max-width:995px) {
    header nav .nav-top-layer {
        height: 70px;
    }
	 
	 header a.studysmart-quthome img {
    	margin-top: 15px;
      /* margin-right: 4px; */
		margin-right: 10px;
    }
	 
    header span.studysmart-title {
        line-height: 26px;
    }
    header span.studysmart-title strong {
        font-size: 3.5em;
        float: left;
        line-height: 66px;
    }

    header span.studysmart-title .sm-hidden {
        float: left;
        position: relative;
        width: 295px;
    }
    header span.studysmart-title .sm-hidden span {
        display: block;
        /* position: absolute; */
		  margin-top: 5px;
    }
    header span.studysmart-title .sm-hidden span:last-child {
        top: 28px;
    }
    #search {
        width: 148px;
    }
}
@media (max-width: 885px) {
    header nav ul > li {
        /* width: 25%; */
		  /* width: 19%; */
		  width: auto;
    }
}
@media (max-width: 800px) {
    header {
        min-height:0;
    }
    header nav .nav-top-layer {
        height: 60px;
    }
    header span.studysmart-title strong {
        line-height: 60px;
    }

    header nav .hamburger-display {
        display:block;
        position:absolute;
        top: 0;
        left: 0;
        z-index: 999;
        cursor: pointer;
        padding: 16px 18px;
    }
    header nav .hamburger-display .fa {
        font-size:28px;
        color: #fff;
    }
    #nav-hamburger {
        position:absolute;
        display:block;
        top: -100px;
        left:0;
    }
    header nav ul {
        display:none;
    }
    header nav ul li {
        display:block;
        width:100%;
        padding:0;
        margin: 0;
        text-align:left;
    }
    header .nav-list .home {
        display: none;
    }
    header .nav-list a, header .nav-list .home a {
        padding: 0.75em 0.25em 0.75em 1em;
    }
    header .nav-list li:first-child a {
        padding-top:1em;
    }
    header .nav-list li:last-child a {
        padding-bottom:1em;
    }
    header nav ul li br {
        display: none;
    }
    header nav ul li br + span {
        margin-right:0.25em;
    }
    #nav-hamburger:checked ~ .page-width > ul {
        display:block;
        /* position: absolute; */
        /* top: 0; */
        /* left: 0; */
        /* background: #ffd5bc; */
        /* z-index: 9999999; */
    }

    header a.studysmart-quthome {
        padding-left:55px;
    }
	 
	 header a.studysmart-quthome img {
        margin-top: 15px;
    }
    
    header span.studysmart-title {
        padding-left: 10px;
        text-align:left;
        width: 276px;
    }
	 
    header span span {
        display:block;

    }
    .sm-hidden {
        display: none;
    }

}
@media (max-width:650px) {
    header span {
        /* font-size: 0.5em; */
        width: 142px;
        padding-top: 14px;
        /* padding-left: 47px; */
    }
    #search {
        width:100px;
    }
}
@media (max-width:465px) {
    .unit-outline-btn {
        display:none;
    }
}

/* ==========================================================================
   Sticky help
   ========================================================================== */
#sticky-help {
    position:fixed;
    top:45%;
    right:0;
    /* background:#ff702e; */
	 /* background:#767676; */
	 background:#d61580;
	 
    /* padding:0.5em; */
	 padding: 0.3em 0.5em;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    z-index: 5000;
    transform-origin:center right;
    transform:  rotate(270deg) translate(50%, -50%);
}
#sticky-help a {
    color:#fff;
    margin:0 0.5em;
    /* text-decoration:none; */
}

@media (max-width: 550px) {
    #sticky-help {
        display:none;
    }
}


/* ==========================================================================
   Page Container
   ========================================================================== */
.pages-container {
}
/* ==========================================================================
   Intro
   ========================================================================== */
   section.intro {
       background: #ffffff url(/img/airs-bg-intro.jpg);
       background-repeat: no-repeat;
       background-position: top right;
       padding-top: 10em;
       padding-bottom: 3em;
       box-shadow:none;
   }

   .intro .title {
       float:left;
       width:25%;
       text-align:right;
   }
       h1 {
           margin:0;
           font-size:1.5em;
       }
       h1 > span {
           display: block;
           font-size: 2.9em;
           font-weight: 600;
           line-height: 0.8;
           color:#D54401;
           margin-bottom: 0.25em;
           letter-spacing: 2px;
           position: relative;
           margin-right: -13px;
           left: 0;
       }
       h1 > small {
           font-size: 0.88em;
           font-weight:600;
       }

	/* .intro .content,  */.intro-content {
       float:left;
       width: 60%;
   }

	/* .intro .content > p:first-child,  */.intro-content > p:first-child {
       margin-top:0;
       font-size:1.2em;
   }

   .intro .video-button-wrap {
        float: left;
        width: 40%;
        position: relative;
   }

   .intro .video-button {
        position: relative;
        margin: 0;
        width: 360px;
        height: 340px;
        background: transparent url(../img/airs-video-hex.png) 0 0 no-repeat;
   }

   .intro .video-arrow {
        position: absolute;
        top: 70px;
        left: 0;
        width: 91px;
        height: 36px;
        background: transparent url(../img/welcome-arrow.png) 0 0 no-repeat;
   }

   .intro a.video-trigger {
        display: block;
        position: absolute;
        top: 62px;
        left: 110px;
        width: 227px;
        height: 205px;
        background: url('/img/airs-video-thuimb.png') no-repeat;
   }
    .intro a.video-trigger:hover {
        opacity:0.9;
    }

   .intro a.video-transcript {
        position: absolute;
        bottom: 31px;
        right: 77px;
        width: 124px;
        display: block;
        text-align: center;
        text-decoration: none;
        background: white;
        border: 2px solid #ff9933;
        padding: 0.25em 0.5em;
        border-radius: 8px;
   }
   .intro a.video-transcript:hover {
       background:#f6f6f6;
       color: #E01529;
   }

   .intro .welcome-closing {
       float:left;
       width: 100%;
   }

   .intro .video-opener{
       float:left;
       width: 33.33333333%;
       position:relative;
       right:0;
       top:0;
       display: block;
   }

   @media (max-width:1000px) {
       h1 > span {
           font-size:2.8em;
           margin-right: -11px;
           letter-spacing: 0;
       }
       h1 .txt-br {
           display:block;
       }
       h1 .txt-br:first-child {
           position:relative;
           right:5px;
       }
   }
   @media (max-width:800px) {
       h1 > span {
           margin-right:0;
       }
       h1 .txt-br {
           display:inline;
       }
       section.intro {
           padding-top: 6em;
           padding-bottom:4em;
       }
       .intro .title {
           float:none;
           width:100%;
           text-align:left;
           margin-bottom:2em;
       }
       /* .intro .content,  */.intro-content {
           float:none;
           padding:0;
           width:100%;

       }

       .intro .video-button-wrap {
            display: none;
       }
   }
   @media (max-width:550px) {
       .intro .welcome-closing{
          float:none;
          width:100%;
       }
       .intro .video-opener {
          padding-top: 2em;
          float:none;
          width: 100%;
          position: static;
          text-align: center;
       }
   }
/* ==========================================================================
   Main menu
   ========================================================================== */
.main-menu {
    padding-top: 0;
    margin-top: 3em;
    height: 247px;
    padding: 0em;
    /* background: #FFF; */
    position: relative;
}
.main-menu-bg {
    position:absolute;
    width:100%;
    height:19em;
    top:1em;
}
.main-menu > .page-width {
}


.hex-btn {
    width: 20%;
    position: absolute;
    top: 0;
    left: 0;
    font-size: 1.25em;
}
@media (max-width:1130px) {
    .hex-btn{
        font-size: 1.15em;
    }
}
@media (max-width:950px) {
    .hex-btn{
        font-size: 1.10em;
    }
}
@media (max-width:880px) {
    .hex-btn{
        width: 22%;
        font-size: 1.1em;
    }
}



.hex-btn-overlay {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    height: 100%;
    width: 100%;
    opacity: 0;
    transition: .5s ease;
    background-color: #333;
}
.airsmodules-img-btn:hover,
.assessment-img-btn:hover,
.qutstudents-img-btn:hover {
  opacity: 0.7;
}

.hex-btn-inner {
    display:block;
    background-image: url('/img/hex2.png');
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    width:100%;
    padding-bottom: 87.679083%;
}
.hex-btn-inner-text {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    text-align: center;
    vertical-align: bottom;
}
.hex-btn-inner-text > a {
    text-decoration: none;
    color: #333;
    font-size: 1.0em;
    background: transparent;
    border-radius: 600px;
    display: block;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.hex-btn-inner-text > a:hover {
    color:#D14200;
}


.hex-btn-inner-text span {
    display:block;
}

.airsmodules-btn {
    z-index: 6;
}
.airsmodules-img-btn {
    left: 14%;
    top: -52px;
    z-index: 5;
}
.airsmodules-img-btn .hex-btn-inner {
  background-image: url('/img/hex-airs.png');
}
.assessment-btn {
    left: 28%;
    top: 0;
    z-index: 4;
}
.assessment-img-btn {
    left: 42%;
    top: -84px;
    z-index: 3;
}
.assessment-img-btn .hex-btn-inner {
  background-image: url('/img/hex-lp.png');
}
.qutstudents-btn {
    left: 53%;
    top: -44px;
    width:30%;
    z-index: 2;
}
.qutstudents-btn  a {
    font-size:1.3em;
}
.qutstudents-img-btn {
    left: 80%;
    top: 0;
    z-index: 1;
}
.qutstudents-img-btn .hex-btn-inner {
  background-image: url('/img/hex-qut.png');
}
.airsmodules-img-btn a,
.assessment-img-btn a,
.qutstudents-img-btn a {
    border-radius: 0;
    -webkit-clip-path: polygon(25% 0, 75% 0, 100% 50%, 75% 100%, 25% 100%, 0 50%);
      clip-path: polygon(25% 0, 75% 0, 100% 50%, 75% 100%, 25% 100%, 0 50%);
    top: 52%;
    width: 71%;
    height: 71%;
}


@media (max-width:1130px) {
}
@media (max-width:950px) {
}
@media (max-width:880px) {
    .learner-btn {
        left: 0%;
        top: 0px;
    }
    .assessment-btn {
        left: 15%;
        top: -66px;
    }
    .studymodes-btn {
        left: 30%;
        top: 0;
    }
    .workshops-btn {
        left: 42.5%;
        top: -99px;
    }
    .airsmodules-btn {
        left: 55.5%;
        top: -33px;
    }
    .assessment-btn {
        left: 77%;
        top: -99px;
    }
}
@media (max-width:800px) {

    .main-menu {
        display:none;
    }
}


/* ==========================================================================
   Welcome video
   ========================================================================== */
.welcome-video {
    width: 100%;
}

.video-header {
    display: none;
}

body.no-scroll {
    overflow: hidden;
}

.video-transcript-button {
    margin: 0 auto;
    width: 174px;
    height: 56px;
    background: transparent url(../img/transcript-btn.png) 0 0 no-repeat;
}

.video-transcript-button a {
    display: block;
    padding: 15px;
    text-align: center;
    text-decoration: none;
}

@media (min-width:801px) {

    .welcome-video {
        display: none;
        position: fixed;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        z-index: 2000;
        background-color: rgba(255, 255, 255, 0.9);
        padding: 50px;
    }
    .welcome-video.modal-open {
        display:block;
    }

    .modal-wrap {
        max-width: 1200px;
        margin: 0 auto;
    }

    .video-header {
        display: block;
        position: relative;
        background-color: #fedfd6;
    }

    .video-header p {
        margin: 0;
        padding: 20px;
    }

    .video-header a.close {
        display: block;
        position: absolute;
        top: 17px;
        right: 20px;
        text-decoration: none;
        font-size: 20px;
        font-weight: 300;
    }
}

/* Vertical video containment */
@media (max-height:800px) and (min-width:801px) {
    .welcome-video {
        padding: 5% 15%;
    }
}

@media (max-height:670px) and (min-width:801px) {
    .welcome-video {
        padding: 2% 20%;
    }
}

@media (max-height:850px) and (min-width:1300px) {
    .welcome-video {
        padding: 50px 20%;
    }
}

@media (max-height:620px) and (min-width:1300px) {
    .welcome-video {
        padding: 20px 25%;
    }
}


/* ==========================================================================
   Video swapper (Slick)
   ========================================================================== */

.video-swapper .slick-list.draggable {
  margin-left: -1px;
  margin-right: -1px;
}
.video-swapper .slick-initialized .slick-slide {
  text-align: center;
  padding: 3px 1px;
}
.video-swapper .slick-slide img {
  width: 100%;
}
.slick-arrow {
  z-index: 1;
}
.slick-slide {
  padding:3px;
}
.slick-slide:hover {
  cursor: pointer;
}
.video-container {
  position:relative;
  width:100%;
  height:0px;
  padding-bottom:56.25%;
}
.video-container iframe, .video-container video {
  position:absolute;
  top:0;
  left:0;
  width:100%;
  height:100%;
  border:0;
}
.post__video {
  margin: 3em 0;
}
figure {
  margin:3em 0;
}
figcaption {
  margin-top: 0.5em;
  color: #757575;
  font-size: 0.75em;
  font-weight: 400;
 /*  text-align: center; */
}

/* ==========================================================================
   Footer
   ========================================================================== */
footer {
    background:#333;
    /* padding: 4em 2em 4em 2em; */
	 /* padding: 3em 2em 4em 2em; */
	 padding: 2em 2em 2em 2em;
    z-index: 10;
}
footer .page-width {
    /* font-size: 0.85em; */
}
footer a {
    /* color:#ffc5a6; */
	 color: #58ABC2;
    text-decoration: none;
}

footer .logo {
    float:left;
    /* width: 10%; */
    display: block;
}

footer .nav-wrap {
    float:left;
    /* width:50%;
    max-width:480px; */
    line-height:1.2;
    padding-left: 1em;
    color: #fff;
}
footer .nav-wrap nav {
    text-align:left;
    display: block;
}
footer .nav-wrap ul {
    margin:0;
    padding:0;
    list-style: none;
}
footer .nav-wrap ul > li {
    margin:0;
    padding:0.25em 0em;
    display: inline-block;
    width: auto;
}

footer .nav-wrap li::after {
    content:" | ";
}
/* footer .nav-wrap li:nth-child(5)::after, */
footer .nav-wrap li:last-child::after {
    content:"";
}
footer .abn {
    margin-top:1em;
}
footer .abn, footer .cricos {
    display:inline-block;
}
footer .abn::after {
    content: " | ";
}

footer .copyright-notice {
    float: right;
    /* width: 40%; */
	 width: 30%;
    color: #fff;
    text-align: right;
	 margin-top: 0.25em;
	 max-width: 23em;
}
footer .copyright-notice > p {
    margin-top:0;
}

@media (max-width:850px) {
    footer .nav-wrap  {
        width: calc(100% - 52px);
    }
    footer .copyright-notice {
        text-align:left;
        margin-top:2em;
        width:100%;
    }
}
@media (max-width:550px) {
    footer .nav-wrap li:nth-child(5) a::after {
        content:" | ";
    }
}

/* ==========================================================================
   Sections
   ========================================================================== */

#airsmodules, #qutstudents {
    background:#fff;
    box-shadow: inset 0 2px 4px 0 rgba(0,0,0,0.1);
    margin: 0em 0;
    background-repeat:no-repeat;
    background-position: top right;
    position:relative;
    padding: 2em 2em 6em 2em;
}
#qutstudents {
  padding: 0;
}
#airsmoXXXdules::before {
    content:"";
    display:block;
    position:absolute;
    top:0;
    left:0;
    width:100%;
    height:100%;
    background: -moz-linear-gradient(left, rgba(255, 240, 234,1) 0%, rgba(255, 240, 234,0) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(left, rgba(255, 240, 234,1) 0%,rgba(255, 240, 234,0) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to right, #fff0ea 0%,rgba(255, 240, 234, 0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fff0ea', endColorstr='#00fff0ea',GradientType=1 );
}
/* ==================
   AIRS modules
   ================== */
#airsmodules {
    /* background: #ffffff url('/img/airs-bg-resources.jpg');
    background-repeat: no-repeat; */
    /* padding-top: 10em; */
	 padding-top: 7em;
    padding-bottom: 0;
    box-shadow: none;
}
.airsmodules-content {
    width: 66%;
}
.airsmodules-links {
    width: auto;
    /* background: rgba(209,70,10,0.1); */
    position: relative;
/*     margin: 4em -2em 0 -2em; */
    padding: 3em 0;
}
.airsmodules-links::after {
    content:"";
    display:block;
    clear:both;
}
.airs-portion {
    float:left;
    width:25%;
    padding:.5em;
    text-align:center;
}
.airs-portion h3 {
    color:#233030;
    font-weight: 600;
    font-size:2em;
    margin:0 0 0.5em;
}

.airs-portion ul {
    list-style:none;
    margin:0;
    padding:0;
}

.airsmodules-btn {
    color: #464646;
    display: block;
    background:#fff;
    border: 0;
    border-radius: 10px;
    box-shadow: 0 4px 28px 0 rgba(0,0,0,.3);
    text-decoration:none;
    font-weight:600;
    margin: 0.5em auto;
    min-height: 200px;
    overflow: hidden;
    -webkit-transform: translate(0,0);
    transform: translate(0,0);
    transition: box-shadow .2s ease,-webkit-transform .2s ease;
    transition: transform .2s ease,box-shadow .2s ease;
    transition: transform .2s ease,box-shadow .2s ease,-webkit-transform .2s ease;
}
/* .airsmodules-btn:hover, .airsmodules-btn:focus {
    background: #f6f6f6;
    color:#E01529;
    text-decoration:none;
} */
.airsmodules-btn .airsmodules-btn__image{
    width: 100%;
    height: auto;
}
.airsmodules-btn .airsmodules-btn__module-number {
    display: block;
    font-weight: 700;
    padding: 0;
    margin: 1em .5em .5em;
}
.airsmodules-btn .airsmodules-btn__module-name {
    display: block;
    padding: 0;
    margin: 0 .5em 1em;
}

.airsmodules-btn ol {
	list-style-position: inside;
}

.airsmodules-btn li {
	text-align: left;
}

@media (max-width:800px) {
    .airsmodules-content {
        width:100%;
    }
    .airs-portion {
        width:50%;
    }
    .airs-portion .img-container {
    }
    .airs-portion ul {
    }
    .airsmodules-btn {
        max-width: 100%;
    }
}

@media (max-width:550px) {
    .airsmodules-content {
        width:100%;
    }
    .airs-portion {
        width:100%;
    }
    .airs-portion ul {
        width:100%;
    }
    .airs-portion ul a {
        max-width: 100%;
    }
    .airsmodules-btn {
        
    }
}

/* ==================
   Assessment
   ================== */
#assessment {
    /* background: #fff url('/img/airs-bg-plan.jpg') no-repeat;
    background-position: top right;
    background-size: inherit; */
    padding-top: 10em;
    padding-bottom: 6em;
    box-shadow: none;
}
.assessment-content.info-box {
    background-color: #ffd1bc;
    padding-right: 0;
}
.assessment-cp-info {
    background:rgba(255,255,255,0.8);
    padding:1.5em 2em;
    position:relative;
}
.assessment-cp-info > p {
    margin-left:4em;
}
.assessment-cp-info > i:first-child {
    position:absolute;
    top:0.75em;
    left:0.675em;
    font-size:3em;
    color:#D54401;
}

.quiz-instruction {

}

.quiz-container {
    width: 50%;
    float: left;
    padding: 0 1em;
}
.quiz {
    background: rgba(255, 255, 255, 0.85);
    padding: 1.5em 1.75em 5em 1.75em;
    font-size: 1em;
    border-radius:15px;
    min-height: 300px;
}

.quiz-intro {
    text-align: center;
}
.quiz-intro-icon {
    font-size: 3em;
    margin-top: 0.675em;
    color: #365e5e;
}
.quiz-intro-title {
    font-size: 2.5em;
    margin: 0;
    font-weight: 700;
}
.quiz-intro-text {
    font-size:1.25em;
}
.quiz-slide-title {
    margin:0 0 0 0;
    font-size: 1.625em;
    font-weight:600;
    margin-bottom: 0.5em;
}
.quiz-slide-title i {
    color:rgba(0,0,0,0.7);
}

.quiz-slide:focus {
    outline:none;
}
.quiz-question {margin: 0.5em 0 1em 0;font-size: 1em;}

.quiz-response {
    background:#ffece3;
    padding: 0 1em;
    transition: background 0.5s;
    border: 1px solid transparent;
}
.quiz-response-hidden {
    background:transparent;
}

#quiz-results-list {
    list-style:none;
    padding-left:0;
}

.multi-choice {

}


.radio-btn,
.checkbox-btn {
    margin: 0 0 0.75em 0;
    position:relative;
}
.radio-btn label,
.checkbox-btn label {
    cursor: pointer;
    margin-left: 2em;
    display: block;
}
.radio-btn input[type=radio],
.checkbox-btn input[type=checkbox] {
    z-index:-10;
    opacity:0;
    position: absolute;
}
.radio-btn input[type=radio] + .radio-graphic,
.checkbox-btn input[type=checkbox] + .checkbox-graphic {
    content:"";
    display:block;
    width: 1.25em;
    height: 1.25em;
    background:#ffd6c2;
    position:absolute;
    top: 0;
    left: 0;
}
.radio-btn input[type=radio]:focus + .radio-graphic,
.checkbox-btn input[type=checkbox]:focus + .checkbox-graphic {
    background:#ffa881;
}


.radio-btn input[type=radio] + .radio-graphic {
    border-radius:100px;
}
.radio-btn input[type=radio]:checked + .radio-graphic::before {
    content:"";
    display:block;
    width: 0.75em;
    height: 0.75em;
    background:#ea6224;
    position:absolute;
    top: 0.25em;
    left: 0.25em;
    border-radius:100px;
}
.checkbox-btn input[type=checkbox]:checked + .checkbox-graphic::before {
    content:"\f00c";
    display:block;
    width:1em;
    height:1em;
    color:#ea6224;
    position:absolute;
    top: 0.125em;
    left: 0.125em;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: 1em;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.slick-prev,
.slick-next,
button.quiz-submit-btn,
button.create-pdf-btn {
    margin:2em 2em 2em 2em;
    display:inline-block;
    background:#D54401;
    border:1px solid #d3561d;
    color:#fff;
    border-radius: 5px;
    padding:0.5em .75em;
    text-decoration:none;
    font-weight:600;
	 cursor: pointer;
}
button.create-pdf-btn {
    margin-left:0;
}
button.quiz-submit-btn {
    margin:2em 0;
}

.slick-prev,
.slick-next {
    position:absolute;
    left:0;
    bottom:0;
}
.slick-prev.slick-disabled,
.slick-next.slick-disabled,
button.quiz-submit-btn[disabled] {
    opacity: 0.3;
	 cursor: unset;
}
.slick-next {
    left:auto;
    right:0;
}

.slick-prev::before {
    content: "\f060";
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    margin-right:0.5em;
}
.slick-next::after {
    content: "\f061";
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    margin-left:0.5em;
}

@media (max-width:850px) {
    .assessment-content {
        width:100%;
    }
    .quiz-container {
        width:100%;
        position: relative;
        top: 0;
        left: 0;
        padding: 0;
    }
}
@media (max-width:550px) {
    #assessment::before {
        display:none;
    }
}

/* ==================
   QUT students
   ================== */
#qutstudents {  
  background-position: top right;
  background-size: inherit;
  padding-top: 6.4em;
  box-shadow: none;
}

#learner, #workshops, #seek-help {
  padding: 2em 0 6em;
  position: relative;
}

#learner {
  padding-top: 4em;
}

@media (max-width:1100px) {
    #learner, #workshops, #seek-help {
        padding: 2em 2em 6em;
    }
}

/* ==================
   learner
   ================== */
/* #learner {
    background: url('/img/airs-bg-assessment.jpg');
    background-position: bottom right;
    box-shadow:none;
} */
.learner-container {
    display: block;
    clear: both;
}
.learner-container.learner-videos {
    top: 5em;
    position: relative;
}
.learner-content {
    width:50%;
    padding-right: 2em;
    float: left;
}
.learner-quotes {
    width: 50%;
    float: left;
    background: rgba(255, 255, 255, 0.64);
    padding: 0.5em 1em;
}
blockquote {
    margin:1.5em 1em;
    font-weight: 300;
    font-size: 1.05em;
}

@media (max-width:850px) {
    .learner-content {
        width:100%;
    }
    #learner::before {
        background: rgba(255, 255, 255, 0.80);
    }
}

/* ==================
   Workshops
   ================== */
/* #workshops {
    background-image: url('/img/airs-bg-workshop.jpg');
} */
#workshops .page-width {
    padding-right:1em;
}
.workshops-content {
    width:50%;
}

@media (max-width:850px) {
    #workshops::before {
        background:rgba(255,255,255,0.7);
        background: -moz-linear-gradient(left, #f3f5f4 0%, rgba(255,255,255,0.7) 100%);
        background: -webkit-linear-gradient(left, #f3f5f4 0%,rgba(255,255,255,0.7) 100%);
        background: linear-gradient(to right, #f3f5f4 0%,rgba(255, 255, 255, 0.7) 100%);
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f3f5f4', endColorstr='#ddffffff',GradientType=1 );
    }
    .workshops-content {
        width:100%;
    }
}
@media (max-width:550px) {
    #workshops .page-width {
        padding-right:0;
    }
}

@media (max-width:850px) {
    .assessment-content {
        width:100%;
        padding-right:0;
    }
}
@media (max-width:550px) {
    .assessment-cp-info > i:first-child {
        position:static;
    }
    .assessment-cp-info > p {
    margin-left: 0;
    }
}*/


/* ==================
   Overrides
   ================== */
@media (max-width:550px) {
    #assessment, #airsmodules, #qutstudent {
        box-shadow:none;
    }
}

/* ==================
   CLEARFIX adder
   ================== */
.clearfix:after,
.video-header:after
{
    display: block;
    content: "";
    clear: both;
}


.tofix {
	background-color: yellow !important;
}